/* Global
 * ------------------------------
 */
body {
	background:transparent url(../images/template/body_bg.jpg);
	background-position:top left;
	background-repeat:repeat;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	width:auto;
}

html {
	height:100% !important;
	margin:0 auto !important;
	padding:0px !important;
	width:100% !important;
}

body, div, td, table {
	color:#26190c;
	font-family:palatino, times new roman, serif;
	font-size:12px;
	font-weight:normal;
}

a {
	color:#89521d;
	font-family:palatino, times new roman, serif;
	font-size:12px;
	text-decoration:none;
}

a:hover {
	color:#26190c;
	font-family:palatino, times new roman, serif;
	font-size:12px;
	text-decoration:none;
}

a:active {
	color:#89521d;
	font-family:palatino, times new roman, serif;
	font-size:12px;
	text-decoration:none;
}

form { 
	margin: 0px;
}

textarea, input, option, select {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}

.clearfloat {
	clear:both;
	margin: 0;
	padding: 0;
	line-height:1px;
	font-size: 1px;
}

#page_wrap {
	width:971px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
}

#content_area table { /* Table Alignment Fix */
	text-align: left;
}

/* Header
 * ------------------------------
 */
#header_outter {
	height:174px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:971px;
}

#header_inner {
	height:174px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:971px;
}

#header_inner img {
	border:0px;
}

#header_left {
	background:url(../images/template/header_left.jpg);
	background-repeat:no-repeat;
	float:left;
	height:174px;
	margin:0px;
	padding:0px 0px 0px 37px;
	width:327px;
}

#header_left a {
	display:block;
	height:150px;
	margin:0px;
	padding:0px;
	width:327px;
	text-decoration:none;
}

#header_right {
	background:url(../images/template/header_right_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	float:right;
	height:174px;
	margin:0px;
	padding:0px;
	width:607px;
}

#header_right_top {
	height:12px;
	margin:0px;
	max-height:12px;
	padding:15px 10px 0px 0px;
	overflow:hidden;
	width:597px;
}

#header_right_mid {
	height:100px;
	margin:0px;
	max-height:100px;
	padding:0px 0px 0px 315px;
	overflow:hidden;
	width:292px;
}

#header_right_mid_left {
	float:left;
	height:87px;
	margin:0px;
	padding:13px 0px 0px 0px;
	width:100px;
}

#header_right_mid_right {
	float:right;
	height:188px;
	margin:0px;
	padding:4px 32px 0px 23px;
	width:137px;
}

#header_search {
	height:188px;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:137px;
}

#header_search_text {
	/*color:#738123;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	float:left;
	height:24px;
	margin:0px;
	max-width:43px;
	overflow:hidden;
	padding:7px 0px 0px 10px;
	width:43px;*/
}

#header_search #search_form {
	padding:0px;
	overflow:hidden;
	margin:0px;
	width:137px;
}

#header_search #search_form:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#search_form_input {
	float:left;
	margin:0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	vertical-align:top;
	overflow:hidden;
	width:125px;
}

#search_form_input input {
	background-color:transparent;
	border:0px;
	color:#66420f !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important;
	font-weight:normal;
	text-transform:none;
	margin:0px !important;
	padding:0px;
	vertical-align:top;
	text-align:left;
	width:125px;
}

#search_form_go {
	float:right;
	height:12px;
	margin:8px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:12px;
	text-align:right;
}

#header_right_btm {
	background:url(../images/template/header_right_btm_right.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	height:47px;
	margin:0px;
	padding:0px 71px 0px 0px;
	width:536px;
}

#display_cart_summary {
	display:none;
}

/* Content
 * ------------------------------
 */
#content_outter {
	background:url(../images/template/content_bg.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	clear:both;
	margin:0 auto;
	padding:0px;
	overflow:hidden;
	width:971px;
}

#content_outter:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content_inner {
	background:url(../images/template/content_top.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:971px;
}

#content_inner:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content_inner2 {
	background:url(../images/template/content_btm.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:971px;
}

#content_inner2:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content_left {
	background:url(../images/template/leftnav_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:0px;
	height:1080px;
	min-height:1088px !important;
	padding:20px 0px 0px 0px;
	overflow:hidden;
	width:170px;
}

#content_left img {
	border:0px;
}

#content_area {
	float:right;
	/*height:1080px;*/
	min-height:1088px !important;
	width:741px;
	padding:10px 47px 0px 13px;
	margin:0 auto;
	overflow:hidden;
}

#content_area:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#display_promotions_999 {
	margin:0px;
	padding:10px 0px 0px 9px;
}

/* Footer
 * ------------------------------
 */
#footer_outter {
	background:url(../images/template/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:147px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:971px;
}

#footer_inner {
	height:147px;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	width:971px;
}

#footer_inner img {
	border:0px;
}

#footer_top {
	height:128px;
	margin:0px;
	padding:0px;
	width:971px;
}

#footer_top_left {
	float:left;
	height:68px;
	margin:0px;
	padding:60px 78px 0px 131px;
	width:173px;
}

#navpromo_newsletter {
	height:68px;
	margin:0px;
	overflow:hidden;
	padding:0px;
	width:173px;
}

#navpromo_newsletter_inner {
	height:68px;
	margin:0px;
	padding:0px;
	width:173px;
}

#navpromo_newsletter_inner #newsletter_text {
	/*clear:both;
	color:#ffffff;
	font-size:9px;
	font-family:verdana, sans-serif;
	height:20px;
	margin:0px;
	padding:3px 0px 0px 8px;
	width:168px;
	white-space:nowrap;*/
}

#navpromo_newsletter_inner #subscribe_form {
	margin:0px;
	padding:0px 0px 0px 0px;
}

#navpromo_newsletter_inner #newsletter_input_wrap {
	float:left;
	padding:1px 0px 0px 0px !important;
	overflow:hidden !important;
	width:160px;
}

#navpromo_newsletter_inner #newsletter_input {
	background-color:transparent;
	border:0px;
	color:#66420f;
	font-family:palatino, times new roman, serif !important;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:left;
	text-transform:none;
	width:160px;
}

#navpromo_newsletter_inner #newsletter_submit_wrap {
	float:right;
	height:12px;
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:12px;
}

#footer_top_right {
	float:left;
	height:88px;
	margin:0px;
	padding:40px 0px 0px 0px;
	width:589px;
}

#footer_top_right_top {
	float:left;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:589px;
}

#display_menu_4 { /**/
	float:right;
	padding-right:130px;
}

#footer_top_right_btm {
	float:left;
	height:61px;
	margin:0px;
	padding:0px 0px 0px 382px;
	width:207px;
	text-align: left;
}

#footer_btm {
	color:#66420f;
	font-family:palatino, times new roman, serif;
	font-size:11px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 32px;
	width:971px;
}

#footer_btm a {
	color:#66420f;
	font-family:palatino, times new roman, serif;
	font-size:11px;
	text-decoration:none;
}

#footer_btm a:hover {
	color:#26190c;
	font-family:palatino, times new roman, serif;
	font-size:11px;
	text-decoration:none;
}

#footer_btm span#footer_copyright {
	color:#66420f;
	font-family:palatino, times new roman, serif;
	font-size:12px;
	font-weight:bold;
}

/* Article Pages
 * ------------------------------
 */
.article_header {
	margin:-5px 0px 0px -5px;
}

/*		Helpers					
 * ------------------------------------*/
/*	Clearfix	*/
.clearfix:after, .col:after, .cg:after, .section:after, .page:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0} 
.clearfix, .section, .cg, .col, .block, .page{ display:inline-block} 
html[xmlns] .clearfix, html[xmlns] .cg, html[xmlns] .col, html[xmlns] .block, html[xmlns] .section, html[xmlns] .page{display:block} 
* html .clearfix, * html .col, * html .cg, * html .block, * html .section, * html .page{height:1%}
/*	Clearfloat	*/
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; } 
/*	Float	*/
.block, .col, .cg, .fl { float: left } .fr { float:right; } .fn { float:none; }
.section, .page { float: none; }
.page { width: 960px; margin: 0 auto; }
.section .block, .section .cg { float: left; width: auto; }
/*	Image fix for ie 6 */
.f0, .imgfix { font-size: 0; line-height: 0px;  } 
.page, .inset { margin-left: auto; margin-right: auto;}
.inset { width: auto; margin: 0 auto; }
.hide {display: none; } .db { display: block; }
